sha256: d9ff018cab075f7e33f26cc3e17b469836bdd2b9c532e5725ba0ceafd0f90f14
real_size: null
zip_size: 339023916
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep61/open_data_millesime_2026-02-a_dep61_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep61/open_data_millesime_2026-02-a_dep61_gpkg_metadata.yml
